### Method

# GWeather Location get_parent

#### Declaration [src]

    GWeatherLocation*
    gweather_location_get_parent (
      GWeatherLocation* loc
    )

#### Description [src]

Gets the location’s parent.

#### Return value

Returns: | `GWeatherLocation`
| The location’s parent.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.